/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/************************/
/******** COLORS ********/
/************************/
/* Purple: 		#673189 */
/* Light Blue: 	#4585c5 */
/* Yellow: 		#fdbf16 */
/* Orange:		#f68121 */
/* Red: 		#ec0a00 */
/* Green: 		#69b11c */
/* Gray: 		#3d3d3d */


/************************/
/**** GENERAL STYLES ****/
/************************/
.rotator-btn, .learn-more-btn {
	display: inline-block;
	padding: 0 15px;
	line-height: 34px;
	font-size: 20px;
	border-radius: 4px;
	font-style: normal !important;
	font-weight: 700 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
}
.orange-btn {
	background: #f68121;
	color: #FFF !important;
	/* border-bottom: 3px solid #B86018 !important; */
	text-shadow: 0 1px 1px #555 !important;
}
.red-btn {
	background: #ec0a00;
	color: #FFF !important;
	/* border-bottom: 3px solid #900D07 !important; */
	text-shadow: 0 1px 1px #555 !important;
}
#main p, #main a, #main li, #main blockquote, #main blockquote p, #main span, .footer-area a, .footer-area li, .footer-area li a, .footer-area p, .footer-area span {
	font-family: 'museo-sans', Helvetica, Arial, sans-serif !important;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, .footer-area h3, #wrapper .post-content h2, #wrapper .fusion-title h2, #wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2, #wrapper .woocommerce .checkout h3, #main h1 a, #main h2 a, #main h3 a, #main h4 a, #main h5 a, #main h6 a, .footer-area h3 a, #wrapper .post-content h2 a, #wrapper .fusion-title h2 a, #wrapper #main .post-content .fusion-title h2 a, #wrapper .title h2 a, #wrapper #main .post-content .title h2 a, #wrapper #main .post h2 a, #wrapper .woocommerce .checkout h3 a {
	font-family: 'museo-slab', 'Antic Slab', Helvetica, Arial, sans-serif !important;
}
.entry-title a {
    color: #673189 !important;
}
.grid-layout .post .post-wrapper {
	border-bottom-color: #673189 !important;
}
.grid-layout .post .content-sep {
	border-color: #673189 !important;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img {
    border: 0;
    opacity: .8;
    filter: alpha(opacity=80);
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img:hover {
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
span.es-nav-prev, span.es-nav-next {
    background: #ec0a00;
    -webkit-transition: background 300ms ease-out;
    -moz-transition: background 300ms ease-out;
    -o-transition: background 300ms ease-out;
    transition: background 300ms ease-out;
}
span.es-nav-prev:hover, span.es-nav-next:hover {
    background: #f68121;
    -webkit-transition: background 300ms ease-out;
    -moz-transition: background 300ms ease-out;
    -o-transition: background 300ms ease-out;
    transition: background 300ms ease-out;
}
blockquote {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}
input[type="text"], input[type="email"], textarea, input[type="submit"], .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-email, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-password, .wpcf7-form .wpcf7-submit {
	-webkit-outline: none !important;
	-moz-outline: none !important;
	-o-outline: none !important;
	-ms-outline: none !important;
	outline: none !important;
	-webkit-appearance: none !important;
	border-radius: 0 !important;
}
.fusion-social-networks .fusion-social-network-icon:before {
	font-family: Icomoon !important;
}
.panel-body.toggle-content {
    display: inline-block;
}
.post-content ul {
    list-style-position: inside;
    padding-left: 20px;
}


/************************/
/***** HEADER STYLES ****/
/************************/
.logo img {
    width: 150px;
}
header.fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu {
  margin-top: 93px;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-logo {

  margin-bottom: 0 !important;
}
.fusion-is-sticky .fusion-logo img {
  width: auto;
  /*height: 55px;*/
}

/* Navigation Styles */
#nav, #sticky-nav, .navigation, .side-nav li a {
	font-family: 'museo-slab', 'Antic Slab', Helvetica, Arial, sans-serif !important;
}
#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {
	font-family: 'museo-sans', Helvetica, Arial, sans-serif !important;
}
nav#nav {
    margin-top: 36px;
}
nav#nav > ul.navigation > li > a {
    cursor: default !important;
}
#header .avada-row {
    padding-bottom: 0 !important;
}

/* Mobile Menu Styles */
.fusion-mobile-nav-holder li > a:hover, .fusion-mobile-nav-holder li.fusion-mobile-current-nav-item > a, .fusion-mobile-nav-holder li > a:hover:before, .fusion-mobile-nav-holder li.fusion-mobile-current-nav-item > a:before {
	color: #FFF;
}
.fusion-mobile-nav-holder li.mobile-nav-item li a:hover, .fusion-mobile-nav-holder li.mobile-nav-item li a:hover:before {
    color: #FFF;
}
.fusion-mobile-nav-holder li.mobile-nav-item .open-submenu {
	background: #4585c5;
	padding: 10px 15px 10px 15px;
	border-left: 1px solid #FFF;
}
.fusion-mobile-nav-holder li.mobile-nav-item .open-submenu:before {
	color: #FFF;
}


/************************/
/*** HOME PAGE STYLES ***/
/************************/
.home #main {
	padding-top: 40px;
	padding-bottom: 0;
}
.entry-portal .fusion-column-wrapper {
	border-radius: 5px;
}
.entry-portal * {
    text-align: center;
}
.entry-portal img {
    margin-bottom: 5px;
    width: 100px;
    height: auto;
}
.entry-portal p, .entry-portal {
    font-size: 16px !important;
    line-height: 1.4 !important;
}
.entry-portal h2 {
    margin-bottom: 4px;
}

/* Upcoming Events Styles */
.image-extras-content h3 a,.image-extras-content h4 a {
    color: #FFF !important;
}

/* Newsletter Signup Styles */
.newsletter-signup-wrapper h3 {
    color: #FFF !important;
    text-align: center;
    max-width: 80%;
    margin: 0 10% 10px;
    font-size: 24px !important;
	font-weight: 700;
	line-height: 1.4 !important;
}
.newsletter-signup {
    width: 320px;
    margin: 0 auto;
}
.newsletter-signup p {
	height: 35px !important;
	margin-bottom: 0;
}
.newsletter-signup-wrapper a.button.medium.button.green.fusion-button.button-flat.button-round.button-medium.button-green.button-1.buttonshadow-no {
    background: #69b11c;
    border: 0;
    color: #FFF;
    font-size: 16px;
}
.newsletter-signup form {
    width: 100%;
    height: 35px;
    position: relative;
    margin-bottom: 5px;
}
.newsletter-signup form span {
	display: inherit;
}
.newsletter-signup form.invalid, .newsletter-signup form.sent, .newsletter-signup form.faile {
	height: auto;
}
.newsletter-signup form input[type="email"] {
    width: 220px !important;
    height: 35px;
    padding: 0 10px;
    border: 0;
    font-size: 14px;
    line-height: 35px;
    color: #3d3d3d;
    position: absolute;
    left: 0;
}
.newsletter-signup form input[type="submit"] {
    width: 100px;
    height: 35px;
    border-radius: 0;
    background: #69b11c;
    font-size: 16px;
    position: absolute;
    right: 0;
}
.newsletter-signup .wpcf7-response-output {
    margin: 5px 0 0 0 !important;
    border-radius: 4px;
    color: #FFF;
}
.home .newsletter-signup .wpcf7-not-valid-tip {
	display: none !important;
}
.home .newsletter-signup form input[type="submit"] {
	width: 100px !important;
	top: 0;
}
.home .newsletter-signup-wrapper h3 {
    max-width: 80% !important;
    margin: 0 10% 10px !important;
}


/************************/
/* INTERNAL PAGE STYLES */
/************************/
.post-content h2, .post-content h3, .post-content h4, .post-content h5 {
    margin: 0;
}
.post-content h2 + h3 {
    margin-top: 15px;
}
.post-content h4 + ul, .post-content h4 + ol {
    margin-top: 2px;
}
.post-content p + ul, .post-content p + ol {
    margin-top: -20px;
}
.post-content .wpcf7-form .wpcf7-not-valid-tip {
	display: block;
	margin-top: -20px !important;
	margin-bottom: 10px;
}
.related-posts a.icon.gallery-icon {
    display: none !important;
}

/* Sidebar Styles */
#sidebar h4 {
	font-size: 22px;
	margin-bottom: 4px;
}
#sidebar p {
	margin-top: 0;
}
#sidebar a.icon.gallery-icon {
    display: none !important;
}
#sidebar .button {
  margin-left: 0;
}
.sidebar-icons {
    position: relative;
    width: 100%;
    min-height: 60px;
    display: inline-block;
    margin-bottom: 20px;
    font-family: 'museo-slab' !important;
}
.sidebar-icons:last-child {
	margin-bottom: 0;
}
.sidebar-icons img {
    width: 60px;
    height: auto;
    position: absolute;
}
.sidebar-icons a {
    padding-left: 70px;
    height: 24px;
    margin-top: 12px;
    font-size: 24px !important;
    display: inline-block;
    font-family: 'museo-slab' !important;
}
#sidebar h2.entry-title a {
	font-size: 18px;
}
.sidebar-newsletter.newsletter-signup {
    width: 100%;
    max-width: 480px;
}
.sidebar-newsletter.newsletter-signup form {
	max-width: 480px;
}
.sidebar-newsletter.newsletter-signup form input[type="email"] {
    width: 70% !important;
    border: 1px solid #CCC;
	border-right: 0;
	box-shadow: none;
}
.sidebar-newsletter.newsletter-signup form input[type="submit"] {
    width: 30%;
    padding: 0;
    font-size: 13px;
    top: 0;
}
#sidebar .wpcf7-response-output {
    color: #222;
    margin-top: 10px !important;
}
#sidebar .blog-grid {
	padding-top: 0;
	padding-bottom: 0;
}
#sidebar .wpcf7-not-valid-tip {
	display: none;
}

/* Contact Page Styles */
.required {
	color: #FF0000;
}
.post-content .wpcf7-form p {
	margin-bottom: 0;
}
.post-content .wpcf7-form input[type="text"], .post-content .wpcf7-form input[type="email"] {
	border: 1px solid #CCC;
	box-shadow: none;
	height: 35px;
	margin-bottom: 20px;
}
.post-content .wpcf7-form textarea {
	border: 1px solid #CCC;
	box-shadow: none;
	margin-bottom: 20px;
}
.post-content .wpcf7-form input[type="submit"] {
	border-radius: 0;
    background: #69b11c;
    font-size: 16px;
    height: 35px;
    width: 100%;
    text-align: center;
}
.post-content .wpcf7-response-output {
    color: #222;
    margin: 10px 0 0 0 !important;
    border-radius: 4px;
}


/************************/
/***** FOOTER STYLES ****/
/************************/
.footer-area {
	border-top: 0 !important;
}
.footer-area h3 {
	margin-bottom: 5px;
}
.footer-area p {
	margin-bottom: 0;
}
ul#menu-footer-quick-links li a {
    padding: 0 0 0 15px;
    border: 0;
    position: relative;
}
ul#menu-footer-quick-links li a:before {
    position: absolute;
    content: '\f054';
    font-family: FontAwesome !important;
    left: 0;
    top: 50%;
    margin-top: -5px;
    color: #FFF;
    font-size: 10px;
    line-height: 10px;
}
ul#menu-footer-quick-links li a:hover {
	color: #F2F2F2 !important;
	text-decoration: underline;
}



/************************/
/*** LEGACY IE STYLES ***/
/************************/
html.ua-ie-8 .home .blog-grid {
	width: 380px !important;
	padding: 20px !important;
	float: left;
}
html.ua-ie-8 .home .blog-grid .fusion-flexslider .slides li {
	display: block !important;
}
.ua-ie-8 .newsletter-signup form {
    width: 320px;
}
.ua-ie-8 .newsletter-signup form .wpcf7-text, .ua-ie-9 .newsletter-signup form .wpcf7-text {
    width: 220px !important;
    height: 35px;
}
.ua-ie-8 .es-carousel-wrapper .es-nav .es-nav-next, .ua-ie-8 .es-carousel-wrapper .es-nav .es-nav-prev {
	text-align: center;
}
.ua-ie-8 .sidebar-newsletter.newsletter-signup form .wpcf7-text, .ua-ie-9 .sidebar-newsletter.newsletter-signup form .wpcf7-text {
	width: 177px;
	height: 35px;
}



/************************/
/*** RESPONSIVE STYLES **/
/************************/
@media only screen and (max-width: 925px) and (min-width: 801px) {
	nav#nav {
		margin-top: 0;
		width: 100%;
	}
	nav#nav > ul.navigation {
		display: inline-block !important;
		text-align: center !important;
		width: 100%;
	}
	nav#nav ul.navigation > li {
		display: inline-block !important;
		float: none;
		text-align: left !important;
	}
}

@media only screen and (max-width: 925px) {
	.logo {
		margin: 0 !important;
		float: none !important;
		width: 100%;
		text-align: center;
	}
	header#header-sticky {
    	height: 125px !important;
	}
	body #header-sticky.sticky-header .sticky-shadow {
    	height: 125px !important;
	}
}

@media only screen and (max-width: 800px) and (min-width: 641px) {
	html .home .blog-grid {
		width: 33.3333% !important;
		padding: 10px !important;
	}
}

@media only screen and (max-width: 800px) {
	.mobile-menu-design-classic .top-menu ul {
		display: block !important;
	}
	.mobile-menu-design-classic .top-menu ul#snav li {
		height: 26px !important;
		line-height: 26px !important;
		padding: 0 10px !important;
	}
	.mobile-topnav-holder {
		display: none !important;
	}
	.header-wrapper .header-social .fusion-social-links-header a {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	#sidebar {
		margin-top: 30px;
		padding-top: 50px !important;
		border-top: 2px solid #CCC;
	}
	#sidebar .widget:last-child {
    	margin-bottom: 0;
	}
	.footer-area .fusion-column.col {
		margin-bottom: 60px;
	}
	.footer-area .fusion-column.col:nth-child(3) {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	.newsletter-signup-wrapper h3, .home .newsletter-signup-wrapper h3 {
    	max-width: 100% !important;
    	margin: 0 0 10px !important;
    	font-size: 22px !important;
	}
}

@media only screen and (max-width: 640px) {
	html .mobile-topnav-holder {
		display: none !important;
	}
	#wrapper .page-title-container {
		height: auto;
	}
	#wrapper .page-title-container .page-title h1 {
		font-size: 28px !important;
		line-height: 1.4 !important;
	}
}

@media only screen and (max-width: 480px) {
	.newsletter-signup {
		width: 100%;
		max-width: 320px;
	}
	.newsletter-signup form input[type="email"] {
	    width: calc(100% - 80px) !important;
	}
	.newsletter-signup form input[type="submit"] {
	    width: 80px;
	}
}

.w-nav.layout_hor > .w-nav-list > .w-nav-item {
	z-index: 1;
}

.l-subfooter.at_top .w-socials-item-link {
	color: #FFF !important;
}
